<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Osvetnik</title>
  <id>urn:book:6a13f6f2-2eb7-48fc-84a6-5322485df6f8</id>
  <updated>2018-10-17T11:17:15Z</updated>
  <link href="./book_928.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Osvetnik" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_F_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with F" />
  <link href="../../Frederick%20Forsyth/Osvetnik%20%28928%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Frederick%20Forsyth/Osvetnik%20%28928%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Frederick%20Forsyth/Osvetnik%20%28928%29/Osvetnik%20-%20Frederick%20Forsyth.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="319 KB" />
  <author>
    <name>Frederick Forsyth</name>
    <uri>../authors_0/authors_438_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      <div>
        <br />
      </div>
      <div>Frederick Forsyth - Osvetnik </div>
      <div>
        <br />
      </div>
      <div>Mladi američki humanitarac brutalno je ubijen 1995.
      u Bosni. Njegov djed, kanadski milijarder, žudi za
      osvetom. Želja da pronađe ubojicu svoga unuka
      dovodi ga do Cola Dextera, pripadnika bivših
      vijetnamskih postrojbi za posebne namjene, jedinog
      čovjek koji je u stanju dovesti ubojicu pred lice
      pravde. No ono što je započelo kao pojedinačna
      obiteljska tragedija prerast će u dramu na glavnoj
      pozornici svjetskog terorizma. </div>
      <div>
        <br />
      </div>
      <div>Od bojnih polja Vijetnama, preko ratom razdirane
      bivše Jugoslavije pa do prašuma Južne Amerike,
      Osvetnik zarobljuje čitatelja uzbudljivom akcijom i
      političkim nabojem, a u Colu Dexteru srećemo jednog
      nezaboravnog heroja po najboljem Forsythovom običaju.
      Forsyth u vrhunskoj formi... majstorski pripovjedač
      Frederick Forsyth nije izgubio ništa od svoga
      stila. </div>
    </div>
  </content>
  <link href="../authors_0/authors_438_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Frederick Forsyth" />
  <link href="http://www.goodreads.com/book/title/Osvetnik" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Osvetnik" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Osvetnik%20Frederick%20Forsyth" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Osvetnik&amp;field-author=Frederick%20Forsyth" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Frederick%20Forsyth" type="text/html" rel="related" title="Frederick Forsyth on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Frederick%20Forsyth" type="text/html" rel="related" title="Frederick Forsyth on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/ForsythFrederick" type="text/html" rel="related" title="Frederick Forsyth on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Frederick%20Forsyth" type="text/html" rel="related" title="Frederick Forsyth on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Frederick%20Forsyth" type="text/html" rel="related" title="Frederick Forsyth on ISFDB" target="_blank" />
</entry>
